﻿html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}
body
{
	width: 100%;
	height: 100%;
	background-image: url(../Images/bg.png);
	background-color: Transparent;
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding: 0;
	background-color: #FFF;
	font: normal 11px Tahoma;
}
amorelinkmorelink
{
	text-decoration: none;
	font: 11px Tahoma, "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	color: #000;
}
a:link,a:active,a:visited
{
    color:#0066cf;
	text-decoration: none;
	font: 11px Tahoma, "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
}
a:hover
{
	text-decoration: underline;
	font: 11px Tahoma, "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
}

.maintbl
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0;
}
.contantbody
{
	width: 996px;
	height: auto;
	border: 0px solid #000; /*	background-image: url(../Images/bg.png); 	background-color: Transparent; 	background-repeat: repeat-y;*/
}
.topsearch {
    display: block;
    padding-right: 2px;
    background-color: #fff;
    color: #666;
    text-indent: 1px;
    padding-top: 0px;
    border: 1px solid #A5A5A5;
    font: 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
    margin-top: 3px;
    margin-left: 4px;
}
.topsearch_img {
    display: block;
    width: 16px;
    height: 16px;
    background: url(../Images/btntop_search.png);
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: pointer;
}
.btnSearchResult
{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	padding-bottom: 2px;
	width: 85px;
	height: 25px;
	margin: 0 0 0 2px;
	background-image: url(../Images/searchresult.jpg);
	background-repeat: no-repeat;
	background-color: Transparent;
	font-family: Tahoma,Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFF; /*left:38px;*/
	cursor: hand;
}
#contant
{
	width: 946px;
	height: 100%;
	margin: 0;
	padding: 0 25px 2px 25px;
	background-image: url(../Images/main_bg.png);
	background-color: Transparent;
	background-repeat: repeat-y;
}
.contantarea
{
	width: 892px;
	height: auto;
	color: #565656; /*background-color: #E2E2E2;*/
}
.contantpage
{
	width: 892px;
	height: auto;
	margin: 5px 0 5px 0;
	padding-bottom: 5px;
	color: #565656;
}
.contantpage1
{
	width: 882px;
	height: auto;
	margin: 5px;
	color: #565656;
}

.contant_boderbott
{
	width: 100%;
	border-bottom: 2px solid #7CA59F;
}
.logoarea
{
	width: 100%;
	height: auto;
}
.menu
{
	/*background-image: url(../Images/menu.jpg); 	background-repeat: no-repeat;*/
	background-position: center;
	background-color: transparent;
	width:978px;
	height: 28px;
    background-color:#1a65a5;
}
.banner
{
	/*background-image: url(../Images/banner.jpg); 	background-repeat: no-repeat;*/
	background-position: center;
	width: 892px;
	height: 216px;
}
.welcome
{
	width: 892px;
	background-image: url(../Images/line_BG.jpg);
	background-repeat: repeat-x;
	padding: 0 5px 0 5px;
	border: 0px dotted #4e87af;
	color: #656969;
	background-position: bottom;
}
.pagetitle
{
	width: 882px; /*background-image:url(../Images/sitemap_bg.jpg); 	background-repeat:repeat-x no-repeat; 	font: bold 15pt "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif; 	*/
	color: #044E52;
	background-color: #fff;
	padding: 0 10px 0 0;
	border: 0px dotted #4e87af;
}
/*.pagetitle
{
	width: 878px;
	background-image:url(../Images/sitemap_bg.jpg);
	background-repeat:repeat-x no-repeat;
	color: #186A80;
	padding:4px;
	font: bold 15px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	background-color: #E6E6E6;
	border: 0px dotted #4e87af;
	padding-left: 10px;
}*/
.sitemap
{
	font: bold 11px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	color: black;
	height: 100%;
	border-width: 0px;
}
.sitemaptitle
{
	font: bold 11px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	margin-right: 15px;
}
.vertline
{
	height: 190px;
	border-left: 1px solid #7CA59F;
	padding: 10px 0 0 10px;
	background-position: center;
}
.horzline
{
	width: 892px;
	height: 2px;
	background-color: #0065CB;
	margin: 12px 0 4px 0;
}
.horzline0
{
	width: 892px;
	height: 1px;
	background-color: #7CA59F;
	margin: 4px 0 4px 0;
}
.horzline1
{
	width: 892px;
	height: 1px;
	background-color: #7CA59F;
	margin: 0;
	padding: 0;
}
.readmore
{
	width: auto;
	color: #000;
	float: right;
	font: bold 10px Tahoma, Geneva, sans-serif !important;
	text-align: right;
}

.readmore:hover
{
	font: bold 10px Tahoma, Geneva, sans-serif !important;
	text-transform: none;
	color: red;
	text-decoration: none;
	float: right;
	text-align: right;
}
.readmore1
{
	width: auto;
	color: red;
	text-decoration:underline;
	font: bold 11px Tahoma, Geneva, sans-serif;
	text-align: right;
}

.readmore1:hover
{
	font: bold 11px Tahoma, Geneva, sans-serif;
	text-transform: none;
	color: red;
	text-decoration:underline;
	
	text-align: right;
}

.horizontal_line
{
	background-image: url(../Images/horizontal_line.jpg);
	background-repeat: repeat-x;
	background-position: center;
	width: 7px;
	height: 6px;
}


.news_table_BG
{
	background-image: url('../Images/news_table_BG.jpg');
	background-repeat: no-repeat;
	width: 248px;
	height: 196px;
}


.image_date
{
	background-image: url('../Images/image_date.jpg');
	background-repeat: no-repeat;
	width: 37px;
	height: 37px;
}
.datebg
{
	background-image: url('../Images/datebg24.png');
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	font: bold 13px Tahoma, Geneva, sans-serif;
	color: #fff;
	padding: 4px 0 0 4px;
}
.newsHeadingi
{
	font: normal 11px Tahoma, Geneva, sans-serif;
	text-align: justify;
}

.newsHeading
{
	font: normal 11px Tahoma, Geneva, sans-serif;
	text-align: justify;
	color: #696969;
	text-decoration: unterline;
}
a.newsHeading:link
{
	font: normal 11px Tahoma, Geneva, sans-serif;
	text-align: justify;
	color: #696969;
	text-decoration: unterline;
}

a.newsHeading:hover
{
	font: normal 11px Tahoma, Geneva, sans-serif;
	text-align: justify;
	color: red;
	text-decoration: unterline;
}
.newsDetailHeading
{
	font: bold 13px Tahoma, Geneva, sans-serif;
	text-align: justify;
	color: #696969;
	
}
.newsDetails
{
	font: normal 11px Tahoma, Geneva, sans-serif;
	text-align: justify;
	color: #696969;
}
.image1
{
	background-image: url('../Images/image1.jpg');
	background-repeat: no-repeat;
	width: 89px;
	height: 61px;
}


.image2
{
	background-image: url('../Images/image2.jpg');
	background-repeat: no-repeat;
	width: 89px;
	height: 61px;
}


.vertical_line
{
	background-image: url(../Images/vertical_line.jpg);
	background-repeat: repeat-y;
	background-position: center;
	width: 12px;
	height: 6px;
	padding: 170px 10px 0 10px;
}


.welcome_border
{
	border-bottom-style: solid;
	border-bottom-color: #7ca59f;
	border-bottom-width: thin;
	width: 892px;
	height: auto;
}


.line_BG
{
	background-image: url(../Images/line_BG.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 892px;
	height: 120px;
}


.title
{
	padding: 5px 0 5px 0;
	font: bold 12px Tahoma, Verdana, Helvetica, sans-serif;
	color: #545655;
}
.news-title
{
	padding: 5px 0 2px 0;
	font: bold 12px Tahoma, Verdana, Helvetica, sans-serif;
	color: #454545;
}

.NEL
{
	font-family: Tahoma;
	font-size: 11px;
	color: #545655;
}


.subbold
{
	font: bold 11px Tahoma, Verdana, Helvetica, sans-serif;
	color: #0065CB;
}


.read_more
{
	font-family: Tahoma;
	font-size: 10px;
	text-align: right;
	color: #222222;
	font-weight: bold;
	padding-right: 5px;
}

.read_more_1
{
	font-family: Tahoma;
	font-size: 10px;
	text-align: right;
	color: #F00;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	float: right;
}

.title2
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #0065CB;
	padding-bottom: 5px;
}


.news_line
{
	border-bottom-style: solid;
	border-bottom-color: #bbceca;
	border-bottom-width: thin;
}


.footer
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #7b7d7c;
	padding-left: 6px;
	padding-right: 6px;
}
.footer a
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #7b7d7c;
	padding-left: 6px;
	padding-right: 6px;
}
.footer a:hover
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #505050;
	text-decoration: underline;
	padding-left: 6px;
	padding-right: 6px;
}

.footer2
{
	font-family: Tahoma;
	font-size: 10px;
	color: #7b7d7c;
	padding: 5px 0 14px 0;
}



#logo
{
	width: 87px;
	height: 70px;
	margin: 0px 0 0 15px;
	padding: 0;
	background-image: url(../Images/logo.png);
	background-color: Transparent;
	background-repeat: no-repeat;
}

#logotext
{
	width: 390px;
	height: 70px;
	margin: 0;
	padding: 0;
	background-image: url(../Images/npcc_text.jpg);

	background-color: Transparent;
	background-repeat: no-repeat;
}

#topdesign1
{
	width: 400px;
	height: 70px;
	margin: 0;
	padding: 0;
	background-image: url(../Images/bg-lft.jpg);
	background-color: Transparent;
	background-repeat: no-repeat;
}

#topdesign
{
	width: 180px;
	height: 49px;
	margin: 0;
	padding: 0;
	background-image: url(../Images/topdesign.gif);
	background-color: Transparent;
	background-repeat: no-repeat;
}

#npccmailicon
{
	margin: 6px 0 0 0;
	padding: 0 25px 0 0;
	width: auto;
	height: 17px;
	font: bold 9px Tahoma,Verdana,Helvetica, sans-serif;
	background-image: url(../Images/mail_2.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	background-position: center;
}

#searchdesign
{
	width: 181px;
	height: 27px;
	margin: 23px 0 0 0;
	padding: 2px 15px 0 6px;
	background-image: url(../Images/search_design.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	font: bold 11px Tahoma,Verdana,;
	color: #fff;
	text-align: left;
}
.spineHR{	margin: 6px 0 0 0;
	padding: 0 28px 0 0;
	width: auto;
	height: 17px;
	font: bold 9px Tahoma,Verdana,Helvetica, sans-serif;
	background-image: url(../Images/spineHR.png);
	background-repeat: no-repeat;
	cursor: pointer;
	background-position: center;}
.lft_area
{
	width: 180px;
	height: auto;
	margin: 0 20px 0 0;
	
}
.lft_area1
{
	width: 180px;
	height: auto;
	padding: 10px 20px 0 0;
	font: bold 11px Tahoma,Verdana,Helvetica, sans-serif;
	color: #044E52;
}
.lft_area2
{
	width: 180px;
	height: auto;
	margin: 0 20px 0 0;
	
	
}
.lft_full
{
	width: 655px;
	height: auto;
}
.mid_area
{
	width: 455px;
	height: auto;
	padding: 13px 0 0 0;
	text-align: justify;
	font: normal 11px Arial, Tahoma,Verdana, Helvetica, sans-serif;
    line-height:16px !important;
}
.mid_area_img
{
	width: 455px;
	height: 317px;
	background-image:url(../Images/office_about_NEL.jpg);
	background-repeat:no-repeat;
	
}
.rgt_area
{
	width: 217px;
	height: auto;
	margin: 0 0 0 20px;
	padding: 15px 0 0 0;
}
.rgt_area1
{
	width: 692px;
	height: auto;
	margin: 0;
	padding: 15px 0 0 0;
}
.rgt_area2
{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 15px 0 0 0;
}
.full_area
{
	width: 892px;
	height: auto;
	margin: 0;
	padding: 15px 0 0 0;
}
/*-----------------Left LinkMenu------------------------*/
.links
{
	margin: 0px;
	width: 100%;
	padding: 5px 0 0 0;
	text-align: left;
}
.morelink
{
	font: bold 11px Arial, Tahoma, Verdana, Helvetica, sans-serif;
	text-transform: none;
	color: #646464;
	text-decoration: none;
	background-image: url(../Images/dot2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	height: 19px;
	width: 80%;
	padding: 8px 0 0 17px;
	margin: 0 0 0 15px;
	border-bottom: 1px dotted #B1C5DE;
}
.morelink:hover
{
	font: bold 11px Arial, Tahoma, Verdana, Helvetica, sans-serif;
	text-transform: none;
	color: #fff;
	text-decoration: none; /*background-color: #D4E0EF;*/
	background-image: url(../Images/dot3.jpg);
	background-repeat: no-repeat;
	background-position: left;
	background-color:#00b3ff;
	float: left;
	height: 19px;
	width: 80%;
	padding: 8px 0 0 17px;
	margin: 0 0 0 15px;
}
.cmorelink
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	text-transform: none;
	color: #186A80;
	text-decoration: none; /*background-color: #D4E0EF;*/
	background-image: url(../Images/dot1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	background-color:#e4e4e4;
	float: left;
	height: 19px;
	width: 80%;
	padding: 8px 0 0 17px;
	margin: 0 0 0 15px;
	border-bottom: 1px dotted #B1C5DE;
	
}
.cmorelink:hover
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	text-transform: none;
	color: #186A80;
	text-decoration: none; /*background-color: #D4E0EF;*/
	background-image: url(../Images/dot1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	background-color:#e4e4e4;
	float: left;
	height: 19px;
	width: 80%;
	padding: 8px 0 0 17px;
	margin: 0 0 0 15px;
	border-bottom: 1px dotted #B1C5DE;
	cursor: pointer;
}
.NELdisciplines
{
	margin: 5px 0 0 0;
	padding: 4px 0 4px 0;
	color: #0065CB;
	font: normal 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
}
.NELdisciplines a
{
	margin: 5px 0 0 0;
	padding: 4px 0 4px 0;
	color: #0065CB;
	font: normal 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
}
.NELdisciplines td
{
	background-image: url(../Images/arr.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 6px 12px;
}
.NELdisciplines1
{
	margin: 5px 0 0 0;
	padding: 4px 0 4px 0;
	color: #545655;
	font: 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
}
.NELdisciplines1 td
{
	background-image: url(../Images/arr.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 6px 12px;
    line-height:16px !important;
}
.NELdisciplines2
{
	margin: 5px 0 0 0;
	padding: 4px 0 4px 0;
	color: #1C7BA3;
	font: 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
}
.NELdisciplines2 td
{
	background-image: url(../Images/arr.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0 0 6px 12px;
}
.NELpointstbl
{
	font: normal 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
}
.NELpointstbl tr
{
	padding: 0 0 8px 0; /*	text-align:justify;*/
}
.NELpoints
{
	color: #1C7BA3;
	font: normal 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	text-align: justify;
	background-image: url(../Images/arr.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 7px;
	height: 7px;
	margin: 4px 6px 0 0;
}
.NELdetails
{
	line-height: 15px;
	margin: 0 0 5px 0;
}


.break
{
	padding: 5px 0 5px 0;
}
.break1
{
	padding: 0 0 5px 0;
	text-align: justify;
    line-height:16px;
}
.break2
{
	padding: 0 0 5px 0;
	text-align: justify;
	line-height: 15px;
}
.break3
{
	margin: 0 10px 5px 0;
	text-align: justify;
	line-height: 15px;
}
.morephotos
{
	width: 207px;
	height:17px;
	margin: 5px 0 0 0;
	padding: 5px;
	background-color: #00B3FF;
	text-align: center;
	font: bold 13px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
}
.morephotos a
{
	width: 207px;
	margin: 5px 0 0 0;
	padding: 5px;
	background-color: #00B3FF;
	text-align: center;
	font: bold 13px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
}
.morephotos a:hover
{
	width: 207px;
	margin: 5px 0 0 0;
	padding: 5px;
	background-color: #00B3FF;
	text-align: center;
	font: bold 13px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #fff;
	text-decoration: underline;
}
#pagetitlei
{
	padding: 0 0 2px 6px;
	color: #038800;
	font: bold 15px arial, "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
}

.pagetitle_top
{
	width: 892px;
	height: 54px;
	margin: 6px 0 0 0;
	border-top: 1px solid #658986;
	border-bottom: 1px solid #C5D6D1;
	font-family: Arial Black;
}
.ptitle1
{
	font: bold 25px Arial, Tahoma,Arial, Verdana;
	color: #000;
}

.ptitle2
{
	font: bold 36px Arial, Tahoma,Arial, Verdana;
	color: #0065CB;
}
.header
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #0065CB;
}
.header a
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: Red;
}

.horizontal_line2
{
	background-image: url(../Images/horizontal_line2.jpg);
	background-repeat: no-repeat;
	width: 410px;
	height: 9px;
}

.dot
{
	font: 11px Tahoma;
	text-transform: none;
	color: #545655;
	text-decoration: none;
	background-image: url(../Images/dot2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	height: 19px;
	padding: 8px 0 0 17px;
}
.newsApproveddate
{
	margin-bottom: 5px;
	font: bold 9px Tahoma, Geneva, sans-serif;
	color: #0C72C8;
}
.heading_news1
{
	font: bold 11px Tahoma,Arial,Verdana;
	padding: 0;
	color: #494949;
}

a.heading_news1:link
{
	font: bold 11px Tahoma,Verdana,Arial,Verdana;
	color: #494949;
}
a.heading_news1:hover
{
	color: red;
	text-decoration: underline;
	font: bold 11px Tahoma,Verdana,Arial,Verdana;
}
.client_name
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #049de0;
	padding: 5px 10px 5px 10px;
}
.client_name1
{
	font: 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #1885c2;
	padding-left: 10px;
}
.prj_details
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #545655;
	padding: 5px 10px 5px 10px;
}
.prj_details1
{
	font: 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #2b2b2a;
	padding: 5px 10px 5px 10px;
}
.prj_details2
{
	line-height: 15px;
	margin: 5px 0 5px 0;
}
.client_logo_1
{
	height: 75px;
	width: 120px;
	background-image: url(../Images/npcc_logo.png);
	background-repeat: no-repeat;
    background-position:center center;
}
.client_logo_2
{
	height: 75px;
	width: 73px;
	background-image: url(../Images/ONGC.jpg);
	background-repeat: no-repeat;
}
.client_logo_3
{
	height: 75px;
	width: 161px;
	background-image: url(../Images/QPD.jpg);
	background-repeat: no-repeat;
}
.client_logo_4
{
	height: 75px;
	width: 90px;
	background-image: url(../Images/Dolphin.jpg);
	background-repeat: no-repeat;
}
.client_logo_5
{
	height: 75px;
	width: 90px;
	background-image: url(../Images/great.jpg);
	background-repeat: no-repeat;
}
.client_logo_6
{
	height: 75px;
	width: 145px;
	background-image: url(../Images/BGEPIL.jpg);
	background-repeat: no-repeat;
}
.client_logo_7
{
	height: 75px;
	width: 145px;
	background-image: url(../Images/mustang.jpg);
	background-repeat: no-repeat;
}
.client_logo_8
{
	height: 75px;
	width: 96px;
	background-image: url(../Images/VM.jpg);
	background-repeat: no-repeat;
}

.client_adma
{
	height: 75px;
	width: 96px;
	background-image: url('../Images/ADMA-Logo.jpg');
	background-repeat: no-repeat;
}
.client_qp
{
	height: 75px;
	width: 96px;
	background-image: url(../Images/QatarPetroleumLogo.jpg);
	background-repeat: no-repeat;
}



.img_policies_2
{
	height: 100px;
	width: 89px;
	background-image: url(../Images/thumb_ISO.jpg);
	background-repeat: no-repeat;
}
#view_policy
{
	width: auto;
	height: 22px;
	padding: 15px 5px 0 290px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: red;
}
#view_policy1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: red;
	float: right;
	padding: 5px 12px 5px 0;
}
#view_policy1 a
{
	font: bold 11px arial;
	color: red;
}

.gal
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
}
.gal img
{
	margin: 0 12px 5px 0;
}
.gal a
{
	font: bold 11px Tahoma,Arial, Verdana, Helvetica, sans-serif;
	color: #616161;
}

/*--------------------( CMS CSS )---------------------------------------------*/


#cms-searchdesign
{
	width: 181px;
	height: 27px;
	margin: 26px 0 0 0;
	padding: 2px 15px 0 6px;
	background-repeat: no-repeat;
	font: bold 11px Tahoma,Verdana,;
	color: #fff;
	text-align: left;
}

/*News Top Menu*/

.topmenus-out
{
	width: 892px;
	height: 30px;
	margin: 5px 10px 10px 10px;
	background-color: #F0F0F0;
	border: 1px solid #E0E0E0;
}
.cmsmenu-in
{
	width: 100%;
}

.news_home
{
	width: auto;
	height: 30px;
	margin: 0;
	padding: 8px 5px 0 30px;
	font: bold 11px Tahoma,Verdana,;
	background-image: url(../Images/home_news.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	cursor: pointer;
	color: #707070;
}
.news_home:hover
{
	color: blue;
	text-decoration: none;
}
.news_manage
{
	width: 80px;
	height: 30px;
	margin: 0;
	font: bold 11px Tahoma,Verdana,;
	padding: 8px 5px 0 30px;
	background-image: url(../Images/manage_news.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	color: #707070;
	cursor: pointer;
}
.news_manage:hover
{
	color: Blue;
	text-decoration: none;
}
#news_add
{
	width: auto;
	height: 30px;
	margin: 0;
	padding: 8px 5px 0 30px;
	background-image: url(../Images/add_news.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	cursor: hand;
	color: #000;
}
#news_edit
{
	width: auto;
	height: 30px;
	margin: 0;
	padding: 8px 5px 0 30px;
	background-image: url(../Images/edit_news.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	color: #000;
	cursor: hand;
}


#signout
{
	width: auto;
	height: 30px;
	margin: 0;
	padding: 8px 5px 0 24px;
	font: bold 11px Tahoma,Verdana,;
	background-image: url(../Images/signout.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	color: #707070;
	cursor: pointer;
}
#signout a
{
	font: bold 11px Tahoma,Verdana,;
	text-decoration: none;
}
#welcomeuser
{
	width: auto;
	height: 30px;
	margin: 0;
	padding: 8px 5px 0 27px;
	font: bold 10px Tahoma,Verdana,;
	background-image: url(../Images/welcomeuser.png);
	background-color: Transparent;
	background-repeat: no-repeat;
	color: #4D4D4D;
}
.tabaddnews
{
	font: bold 11px Tahoma,Verdana,;
	color: #000;
	margin: 0 0 0 1px;
}
.tabaddnews a
{
	text-decoration: none;
}
.tabaddnews:hover
{
	text-decoration: underline;
}
/*------------------Grid View Style---------------------------*/
.rowstyle .sortaltrow, .altrowstyle .sortaltrow
{
	background-color: #edf5ff;
	text-align: center;
	padding: 1px 5px 2px 10px;
}

.rowstyle .sortrow, .altrowstyle .sortrow
{
	background-color: #dbeaff;
	text-align: center;
	padding: 1px 5px 1px 10px;
}

.rowstyle td, .altrowstyle td
{
		padding: 1px 10px 1px 10px;
	border-right: solid 1px #cbcbcb;
	/*text-align: center;*/
}

.headerstyle .sortascheader
{
	background: url(../Images/sprite.png) repeat-x 0px -100px;
}

.headerstyle .sortascheader a
{
	background: url(../Images/dt-arrow-up.png) no-repeat right 50%;
}

.headerstyle .sortdescheader
{
	background: url(../Images/sprite.png) repeat-x 0px -100px;
}

.headerstyle .sortdescheader a
{
	background: url(../Images/dt-arrow-dn.png) no-repeat right 50%;
}
.tablestyle
{
	font-family: verdana,tahoma,helvetica;
	font-size: 11px;
	color: #636364;
	border: solid 1px #7f7f7f;
}
.headerstyle th
{
	height: 28px;
	background: url(../Images/sprite.png) repeat-x 0px 0px;
	border-color: #989898 #cbcbcb #989898 #989898;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px medium;
	color: #000;
	padding: 0px 5px 0px 10px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.tablestyle td
{
	font: normal 11px Tahoma,Verdana; /*text-align: left;*/
}


.tablestyle .pager
{
	font: bold 13px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	text-align: center;
	padding: 6px;
}

.tablestyle .pager .first
{
	background-image: url(../Images/first_normal.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .first:hover
{
	background-image: url(../Images/first_over.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .first:active
{
	background-image: url(../Images/first_pressed.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}

.tablestyle .pager .prev
{
	background-image: url(../Images/previous_normal.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .prev:hover
{
	background-image: url(../Images/previous_over.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .prev:active
{
	background-image: url(../Images/previous_pressed.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .next
{
	background-image: url(../Images/next_normal.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .next:hover
{
	background-image: url(../Images/next_over.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .next:active
{
	background-image: url(../Images/next_pressed.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .last
{
	background-image: url(../Images/last_normal.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .last:hover
{
	background-image: url(../Images/last_over.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .last:active
{
	background-image: url(../Images/last_pressed.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .firstdisabled
{
	background-image: url(../Images/first_disabled.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .previousdisabled
{
	background-image: url(../Images/previous_disabled.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .nextdisabled
{
	background-image: url(../Images/next_disabled.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.tablestyle .pager .lastdisabled
{
	background-image: url(../Images/last_disabled.gif);
	background-repeat: no-repeat;
	width: 24px;
	height: 21px;
}
.close
{
	height: 18px;
	background-image: url('../Images/close.jpg');
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font: bold 13px Tahoma,Geneva, sans-serif;
	margin: 0 5px 0 8px;
}
.close:hover
{
	width: 18px;
	height: 18px;
	background-image: url(../Images/close.jpg);
	background-repeat: no-repeat;
	color: Yellow;
	text-align: center;
	text-decoration: none;
	font: bold 13px Tahoma,Geneva, sans-serif;
	margin: 0 170px 0 8px;
}
.close1
{
	height: 18px;
	background-image: url('../Images/close.jpg');
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font: bold 13px Tahoma,Geneva, sans-serif;
	margin: 0 20px 0 8px;
}
.close1:hover
{
	width: 18px;
	height: 18px;
	background-image: url(../Images/close.jpg);
	background-repeat: no-repeat;
	color: Yellow;
	text-align: center;
	text-decoration: none;
	font: bold 13px Tahoma,Geneva, sans-serif;
	margin: 0 20px 0 8px;
}
.fu-name
{
	font: bold 11px Tahoma,Geneva, sans-serif;
	color: blue;
}

.fu-name:hover
{
	font: bold 11px Tahoma,Geneva, sans-serif;
	color: red;
}

.htmltag
{
	margin: 4px 0 0 0;
	padding: 2px;
	background-color: #FFFFF5;
	border: solid 1px #F9DD87;
	font: normal 11px Tahoma,Verdana;
}
/*File Upload*/
.defaultfileupload
{
	font: normal 11px Tahoma,Geneva, sans-serif;
	color: #242424;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	border: 1px solid #7F9DB9;
	height: auto;
	text-align: left;
	width: auto;
}
/*TextBox*/
.defaulttxtBOX
{
	width: auto;
	height: auto;
	font-family: Tahoma,Verdana;
	font-size: 10px;
	color: #303030;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	border: 1px solid #7F9DB9;
}
.pageperload
{
	font: bold 11px Tahoma,Verdana;
	color:Red;
	text-align:left;
	
}
.btnUpload
{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	width: 66px;
	background-image: url(../Images/upload.png);
	background-repeat: no-repeat;
	background-color: Transparent;
	font: bold 10px Tahoma,Geneva, sans-serif;
	color: #363636; /*left:38px;*/
	cursor: hand;
	margin-left: 12px;
	margin-right: 0;
	margin-bottom: 0;
}
.btnSave
{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	width: 66px;
	margin: 0 0 0 2px;
	background-image: url(../Images/upload.png);
	background-repeat: no-repeat;
	background-color: Transparent;
	font-family: Tahoma,Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #a90202; /*left:38px;*/
	cursor: hand;
}
.btnchecked
{
	border-style: none;
	border-color: inherit;
	border-width: medium;
	width: 120px;
	height: 20px;
	margin: 0 0 0 12px;
	background-image: url(../Images/checked.jpg);
	background-repeat: no-repeat;
	background-color: Transparent;
	font-family: Tahoma,Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #a90202; /*left:38px;*/
	cursor: hand;
}
.uplbl
{
	font: normal 11px Tahoma,Geneva, sans-serif;
	color: red;
	text-align: right;
	padding-right:10px;
}
.NewsAdd
{
	text-align: justify;
}
.NewsAdd td
{
	font: bold 12px Tahoma,Verdana;
	color: #000;
	vertical-align: top;
}
.loadingpnl
{
	width: 341px;
	height: 30px;
	/*background-image: url(Images/loadingpnl.png);
	background-repeat: no-repeat;
	background-color: Transparent;*/
	background-color:#e1f1ff;
	color: #545454;
	font: bold 15px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	padding: 15px 15px 5px 20px;
	border:2px solid #7ea8cd;
}
.errpagetitle
{
	color: #a50000;
	padding: 4px 4px 4px 0;
	font: bold 15px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
}
.galleryhd
{
	font: bold 12px Tahoma,"Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	border-bottom:1px solid #b8b8b8;
	color:#186a80;

}
.galleryhd1
{
	font: bold 12px Tahoma,"Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	border-bottom:0px solid #b8b8b8;
	color:#186a80;
}

.galleryhd1 td a
{
	text-decoration: none;
	font: 11px Tahoma, "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
}
.galleryhd1 td a:hover
{
	text-decoration: underline;
	font: 11px Tahoma, "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
	color: blue;
}


/*--------TabMenu---------*/
.menuActiveReq
{
	background-repeat: repeat;
	height: 30px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 3px;
	width: 120px;
	text-align: center;
	vertical-align: middle; /*background-color: #999933;*/
	color: White;
}
.menuActiveReqSelected
{
	background-repeat: repeat;
	height: 30px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 3px;
	width: 120px;
	text-align: center;
	vertical-align: middle; /*	background-color: #cccc33;*/
	color: White;
	text-decoration: underline;
}


.ActiveMenu a:link
{
	font-weight: bold;
	text-decoration: none;
}
.ActiveMenu a:visited
{
	font-weight: bold;
	color: #a40000;
	text-decoration: none;
}
.ActiveMenu a:hover
{
	font-weight: bold;
	color: white;
	text-decoration: underline;
}
.ActiveMenu a:active
{
	font-weight: bold;
	color: White;
	text-decoration: underline;
}





.collapsePanel
{
	background-color: white;
	overflow: hidden;
}
.Caption
{
	text-align: right;
	font-weight: bold;
}

/*--------------------Menu Tabs---------------------------------------*/
.menuTabs
{
    font: bold 11px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
    color: Black;
}
.menuTabs a
{
    font: bold 11px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
    color: Black;
    text-decoration: none;
}
.MenuHorizontalTabsMenuItem * div
{
    background: url('../images/left_both2.png') no-repeat scroll left top;
    background-position: 0px -30px;
    padding: 4px 3px 2px 9px;
    text-decoration: none;
}
.MenuHorizontalTabsMenuItem * span
{
    background: url('../images/right_both2.png') no-repeat scroll right top;
    padding: 4px 45px 2px 45px;
    background-position: right -30px;
    text-decoration: none;
}
.MenuHorizontalTabsSelectedMenuItem * div
{
    background-position: 0px -0px;
    text-decoration: none;
    padding: 4px 3px 2px 9px;
}
.MenuHorizontalTabsSelectedMenuItem * span
{
    background: url('../images/right_both2.png');
    background-repeat: no-repeat;
    background-position: right -0px;
    text-decoration: none;
    padding: 4px 45px 2px 45px;
}
.MenuHorizontalTabsHoverMenuItem * div
{
    background-position: 0px -0px;
    text-decoration: none;
}
.MenuHorizontalTabsHoverMenuItem * span
{
    background: url('../images/right_both2.png');
    background-repeat: no-repeat;
    background-position: right -0px;
    text-decoration: none;
    font: bold 11px "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
    color: Black;
}
#view_full
{
	width: 100px;
	height: 25px;
	background-image: url(../Images/fullscrean.jpg);
	background-color: Transparent;
	background-repeat: no-repeat;
	float:right;
	text-decoration:none;
}
#viewbutton
{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align:center;
	padding-top:5px;
	text-decoration:none;
}



.boardofdirector {
    border-collapse: collapse;
    vertical-align:top;
    text-align:center;
    font-size:12px;
}
.boardofdirector  td, th {
    border: 1px solid transparent;
    padding:20px;
}
.boardofdirector img{border:1px solid #ebebeb;margin-bottom:5px;}
.boardofdirector b{color:#005cb9;}
.boardofdirector span{line-height:15px;}

/*-----table style---------*/
.tbl-custom { font-size: 11px; font-family: Arial, Tahoma,Verdana, Helvetica, sans-serif; border-collapse: collapse; width: 100%; }
.tbl-custom td, .tbl-custom th { border: 1px solid #ddd; padding: 3px 8px 3px 8px; }
    /*.tbl-custom tr:nth-child(even) { background-color: #f2f2f2; }*/
.tbl-custom tr:hover { background-color: #ddd; }
.tbl-custom th { padding-top: 7px; padding-bottom: 7px; text-align: left; background-color: #005cb9; color: white; }
.tbl-custom td { line-height: 16px; }

.tbl-ongoing { font-size: 11px; font-family: Arial, Tahoma,Verdana, Helvetica, sans-serif; border-collapse: collapse; width: 100%; }
.tbl-ongoing td, .tbl-ongoing th { border: 0px solid #ddd; padding: 3px 8px 3px 8px; }
/*.tbl-ongoing tr:nth-child(even) { background-color: #f2f2f2; }*/
.tbl-ongoing tr:hover { background-color: #ddd; }
.tbl-ongoing td{line-height:16px;}

.tbl-point { margin: 5px 0 0 0; padding: 4px 0 4px 0; color: #545655; font: 11px Tahoma,Arial, Verdana, Helvetica, sans-serif; }
.tbl-point td { background-image: url(../Images/point.png); background-repeat: no-repeat; background-position: left top; padding: 0 0 6px 18px; }

.tbl-title { font: bold 25px Arial, Tahoma,Arial, Verdana; color: #000; background-image: url("../Images/whatwedo_top.jpg"); background-position: left center; background-repeat: no-repeat; height: 52px; }

.subUL ul.a { list-style-position: outside;  }

.tbl-client { font-size: 11px; font-family: Arial, Tahoma,Verdana, Helvetica, sans-serif; border-collapse: collapse; width: 100%; }
.tbl-client td, .tbl-client th { border: 1px solid #ddd; padding: 3px 8px 3px 8px; }
/*.tbl-ongoing tr:nth-child(even) { background-color: #f2f2f2; }*/
.tbl-client td:hover { background-color: #ddd; }
.tbl-client td { line-height: 16px;text-align:center; }
.client-name { padding: 12px 3px 7px 3px; font-size: 12px; font-weight: bold; text-align: center; }

.news-header { width: 85%; padding: 7px 7px 7px 12px; font-size: 1.15em; font-weight: bold; border-top-left-radius: 7px !important; border-top-right-radius: 7px !important; background: #ebeaed; /* Old browsers */ background: -moz-linear-gradient(top, #ebeaed 0%, #d1d2d3 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #ebeaed 0%,#d1d2d3 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #ebeaed 0%,#d1d2d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebeaed', endColorstr='#d1d2d3',GradientType=0 ); /* IE6-9 */ }
.news-body { width: 85%; background-color: #edeef0; padding-left: 7px; padding-right: 12px; }